Ubuntu 12.04 LTS / 14.04 / 14.10:jasper 弱點 (USN-2483-1)

high Nessus Plugin ID 81017